
/* Class = "NSTextFieldCell"; title = "Automatically fetch remote changes:"; ObjectID = "0MP-wT-sNw"; */
"0MP-wT-sNw.title" = "Entfernte Änderungen automatisch abrufen:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected account"; ObjectID = "0Qz-9T-djx"; */
"0Qz-9T-djx.ibShadowedToolTip" = "Ausgewählten Account entfernen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3DQ-Ka-hZg"; */
"3DQ-Ka-hZg.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Ignore changes in whitespace when determining authors"; ObjectID = "6Sg-y7-MLe"; */
"6Sg-y7-MLe.title" = "Änderungen bei Leerzeichen beim Bestimmen der Autoren ignorieren";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "GVw-2T-noC"; */
"GVw-2T-noC.title" = "Jede Stunde";

/* Class = "NSTextFieldCell"; title = "Click the + button to add accounts."; ObjectID = "GZw-hk-TBy"; */
"GZw-hk-TBy.title" = "Klicken Sie auf die +-Taste, um Accounts hinzuzufügen.";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "Gum-BB-kKy"; */
"Gum-BB-kKy.title" = "Alle 15 Minuten";

/* Class = "NSButtonCell"; title = "Show change markers in scroll bars"; ObjectID = "ITA-2l-Ko4"; */
"ITA-2l-Ko4.title" = "Änderungsmarkierungen in Rollbalken anzeigen";

/* Class = "NSTextFieldCell"; title = "<<AccountURL>>"; ObjectID = "LLu-Ng-BTa"; */
"LLu-Ng-BTa.title" = "<<AccountURL>>";

/* Class = "NSButtonCell"; title = "Show avatars"; ObjectID = "LV6-ti-Pgl"; */
"LV6-ti-Pgl.title" = "Avatare anzeigen";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "OCn-wO-cie"; */
"OCn-wO-cie.title" = "Alle 30 Minuten";

/* Class = "NSButtonCell"; title = "Open changed files in comparison view"; ObjectID = "RGt-BC-Of9"; */
"RGt-BC-Of9.title" = "Geänderte Dateien in der Vergleichsansicht öffnen";

/* Class = "NSTextFieldCell"; title = "<<Header>>"; ObjectID = "UWC-Sg-2zu"; */
"UWC-Sg-2zu.title" = "<<Header>>";

/* Class = "NSButtonCell"; title = "Show authors for selected lines"; ObjectID = "YmT-WT-rlU"; */
"YmT-WT-rlU.title" = "Autoren für ausgewählte Zeilen anzeigen";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "Zlj-bt-p0O"; */
"Zlj-bt-p0O.title" = "Alle 5 Minuten";

/* Class = "NSTextFieldCell"; title = "<<AccountName>>"; ObjectID = "c5c-E2-102"; */
"c5c-E2-102.title" = "<<AccountName>>";

/* Class = "NSButtonCell"; title = "Show placeholders for uncommitted lines"; ObjectID = "cf8-dr-kL9"; */
"cf8-dr-kL9.title" = "Platzhalter für nicht committete Zeilen anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Add an account"; ObjectID = "gie-Mp-BfW"; */
"gie-Mp-BfW.ibShadowedToolTip" = "Account hinzufügen";

/* Class = "NSMenuItem"; title = "Every 10 minutes"; ObjectID = "gxy-b7-7Ie"; */
"gxy-b7-7Ie.title" = "Alle 10 Minuten";

/* Class = "NSTextFieldCell"; title = "Changes:"; ObjectID = "ig8-04-9Td"; */
"ig8-04-9Td.title" = "Änderungen:";

/* Class = "NSTextFieldCell"; title = "Multiple Selection"; ObjectID = "l04-zm-LO4"; */
"l04-zm-LO4.title" = "Mehrfachauswahl";

/* Class = "NSButtonCell"; title = "Show change markers in gutter"; ObjectID = "l5N-Hn-tHB"; */
"l5N-Hn-tHB.title" = "Änderungsmarkierungen im Zwischenraum anzeigen";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "lnj-TP-trr"; */
"lnj-TP-trr.title" = "Nie";

/* Class = "NSTabViewItem"; label = "Accounts"; ObjectID = "ly0-sP-NI6"; */
"ly0-sP-NI6.label" = "Accounts";

/* Class = "NSTextFieldCell"; title = "Inline Authors:"; ObjectID = "tyO-Ln-HRF"; */
"tyO-Ln-HRF.title" = "Inline-Autoren:";

/* Class = "NSTabViewItem"; label = "Source Control"; ObjectID = "vQN-IQ-zpT"; */
"vQN-IQ-zpT.label" = "Quellcodeverwaltung";

/* Class = "NSButtonCell"; title = "Enable Git Source Control"; ObjectID = "xGg-gV-yqn"; */
"xGg-gV-yqn.title" = "Git-Quellcodeverwaltung aktivieren";
